/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
  font-family: BMWTypeNextLight;
  src: url(./assets/fonts/BMWTypeNextLight.woff2);
}
@font-face {
  font-family: BMWTypeNextRegular;
  src: url(./assets/fonts/BMWTypeNextRegular.woff2);
}
@font-face {
  font-family: BMWTypeNextBold;
  src: url(./fonts/BMWTypeNextBold.woff2);
}
body {
  font-family: "BMWTypeNextLight", Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "BMWTypeNextRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

strong {
  font-family: "BMWTypeNextRegular", Helvetica, Arial, sans-serif;
}

.nav > li > a {
  font-family: "BMWTypeNextLight", Helvetica, Arial, sans-serif;
}

.no-padding .col {
  padding-bottom: 0;
}

.small-padding {
  padding: 0 calc(15px - 2.5px);
}

.small-padding .col {
  padding: 0 2.5px 5px;
}

.no-border .col:before,
.no-border .col::after {
  display: none !important;
}

.justify-content-center {
  justify-content: center;
}

#logo img {
  max-height: 60px !important;
}

div.stuck #logo img {
  max-height: 50px !important;
}

.box-video .box-text.text-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
}

.product-versions {
  border-collapse: collapse;
  border: 1px solid #ececec;
}

ul.latest-posts {
  list-style: none;
}

ul.latest-posts li {
  margin-left: 0;
  font-size: 0.8em;
}

ul.latest-posts li a {
  display: flex;
  align-items: center;
  gap: 5px;
}

ul.latest-posts li a img {
  width: 130px;
  min-width: 130px;
  height: 75px;
  object-fit: cover;
}

ul.latest-posts li a h3 {
  font-family: "BMWTypeNextRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #555;
  font-size: 1.15em;
  line-height: 1.3;
}

.product-versions td,
.product-versions th {
  padding: 7.5px;
  border: 1px solid #ececec;
}

.product-versions th {
  background-color: var(--primary-color);
  color: #fff;
  text-align: center;
  line-height: 1.4;
}

.product-versions td {
  font-weight: 700;
  color: #555555;
}

.product-khuyen-mai-container .khuyen-mai-title span {
  display: block;
  background-color: var(--primary-color);
  padding: 10px;
  text-transform: uppercase;
  color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.product-khuyen-mai-container ul {
  list-style-type: none;
  margin-bottom: 0;
}

.product-khuyen-mai-container ul li {
  border-bottom: 1px dashed #59a9ed;
  margin-left: 0;
  padding-bottom: 5px;
}

.product-khuyen-mai-container ul li::before {
  content: "\f79c";
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 7px;
  color: #eb0a1e;
}

.product-khuyen-mai-container {
  background-color: #e4ebf3;
  color: #1c1c1c;
  border: 1px dashed #fd625e;
  padding: 15px;
}

.product-small .product-title,
.product-small .product-title a {
  font-family: "BMWTypeNextRegular", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
}

.ux_price_list .col {
  padding-bottom: 0;
}

.ux_price_list blockquote {
  background-color: #f5f6f7;
  border-left: 3px solid #ff6a00;
  border-radius: 4px;
  color: #3c4043;
  font-weight: 500;
  padding: 12px 10px 12px 50px;
  margin-bottom: 1rem;
}

.ux_price_list blockquote:before {
  position: absolute;
  background: no-repeat url(/wp-content/uploads/2024/09/—Pngtree—hand-drawn-yellow-speaker-megaphone_5415145.png);
  content: "";
  height: 30px;
  width: 20px;
  margin-left: -34px;
  background-size: cover;
}

.ux_price_list blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
}

.ux_price_list .large-12 .col-inner {
  border-bottom: 1px solid #dededdee;
  margin-bottom: 1rem;
}

.ux_price_list table tbody > tr:nth-child(odd) > td,
.ux_price_list table tbody > tr:nth-child(odd) > th {
  background-color: hsla(0, 0%, 50.2%, 0.0705882353);
}

.ux_price_list table {
  border-collapse: collapse;
}

.ux_price_list table td {
  padding: 0.75rem;
  vertical-align: top;
  border: 1px solid #dee2e6;
  font-weight: 700;
  color: #000;
  font-family: "BMWTypeNextRegular";
}

.product-contact {
  background-image: linear-gradient(200deg, #d11414 0%, #000000 100%);
  border-radius: 6px;
}

.product-contact .box-image img {
  border-radius: 5px;
}

.product-contact ul {
  margin-bottom: 0;
}

.product-contact .box-text .button {
  margin: 0;
}

.entry-content.single-page {
  padding-top: 0;
}

.article-inner.has-shadow .entry-header-text-top {
  padding-bottom: 0;
}

.lightbox-content {
  text-align: center;
}

.lightbox-content input[type="submit"] {
  margin: 0;
  border-radius: 99px;
}

.lightbox-content .wpcf7-form-control:not(.wpcf7-submit) {
  background-color: rgba(0, 0, 0, 0.03);
  border-color: rgba(0, 0, 0, 0.09);
  border-radius: 99px;
  box-shadow: none;
  color: currentColor !important;
}

.wpcf7-spinner {
  display: none;
}

.form-phone-number p {
  display: flex;
  gap: 10px;
  align-items: center;
}

.form-phone-number input[type="tel"] {
  background-color: hsla(0, 0%, 100%, 0.2) !important;
  border-color: hsla(0, 0%, 100%, 0.09);
  color: #fff;
  border-radius: 99px;
  margin: 0;
}

.form-phone-number input[type="tel"]::placeholder {
  color: #fff;
}

.form-phone-number input[type="submit"] {
  margin: 0;
  border-radius: 99px;
}

.bt-transparent {
  background-color: transparent;
  padding: 0;
  margin: 0;
  box-shadow: none !important;
  border: 0;
  display: flex;
  white-space: nowrap;
  align-items: center;
  gap: 7.5px;
  text-align: left;
}

.bt-transparent i {
  min-width: 16px;
}

.bt-transparent span {
  white-space: normal;
  overflow-wrap: break-word;
}

.absolute-footer {
  display: none;
}

.price-list-khuyen-mai-container h3 {
  text-align: left !important;
  color: var(--fs-color-primary);
}

.xe-dich-vu .product-small img {
  transform: scale(1.4);
}

.img.center {
  margin: 0 auto;
}

.hnh-bb .col-inner {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    padding: 20px 20px 10px 20px;
}

.hnh-vay-box > .col-inner {
    background-color: rgba(247, 247, 247, 0.46);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px;
    height: 100%;
}

.hnh-dk-box > .col-inner {
    border-radius: 10px 10px 10px 10px;
    border-style: dotted;
    border-width: 1px 1px 1px 1px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    padding: 20px;
    min-height: 595px;
}

.hnh-shaw .wpcf7 {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    padding: 20px 20px 10px 20px;
}

.form-no-padding input {
  margin: 0;
  width: 100%;
}

.form-no-padding input[type="submit"] {
  background-color: rgb(71 70 71);
  border-radius: 99px;
}

.form-no-padding .col {
  padding-bottom: 0;
}

.btn-xem-brochure {
	background-color: var(--fs-color-primary);
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px;
    margin-top: 30px;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 700;
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .content-navigation {
    display: none !important;
  }
}
